.pager-container {
	border-top: solid 1px #CCC;
	clear:both;
	display:block;
	padding: 0;
	width:98%;
}

.pager-container a {
	float:left;
	margin: 5px;
	text-decoration:none;
	color:#d7201e;
	font-size:12px;
}

.pager-container a.current {
	font-weight:bold;
	color: #fe4341;
}

.range-label { float:left; margin-left: 15px; padding-top:5px; }

.pager-container ul { float:left; list-style-type:none; }
.pager-container ul li { float:left; }

.pager-container .prev_link, .pager-container .next_link { 
	float:left;
	margin-top: 15px;
	color:#d7201e;
	cursor:pointer;
}

.hold-pager {
	float:right;
}